.soc_block .soc_link li:last-child a {
    width: 190px;
    background: #22538b;
}
.header_menu {
    background: #22538b;
}

.logo a {
    display: block;
    width: 410px!important;;
    height: 96px!important;;
}

.header_cont {
    padding-top: 0;
    height: auto;
}
.footer_logo a {
    width: 410px;
    height: 96px;
color:#e2322c;
}


.full_content  li{
    font: 16px 'Open Sans', sans-serif;
    color: #000;
}

.full_content  p{
    font: 16px 'Open Sans', sans-serif;
    color: #000;
}

.full_content {
    margin: 0 auto!important;
    max-width: 1160px!important;
    padding: 20px 0;
}

.full_content  span{
     font-weight: bold;
color:#22538b;
font-family: sans-serif;
    font-size: 18px;
}

.footer_logo p {
    padding-top: 6px;
}


.soc_link li{
    height: 50px;
}


.header_data ul li.mail {
    width: auto;
}

.header_data ul li.pin {
    width: auto;
}

.header_data ul li.phone {
    width: auto;
}

.soc_link li:nth-child(1) {
    display: none;
}

.soc_block .soc_link li a {
    padding: 7px;
}

.header_data .mail a{
 color: #e2322c;
text-decoration: none;
   }

.header_data .mail a:hover{
 text-decoration: underline;
}

.full_content a{
 color: #e2322c;
text-decoration: none;
   }

.full_content a:hover{
text-decoration: underline;
}

.logo {
    padding-top: 30px;
padding-bottom: 10px;
}

.contact-1{
    float: left;
    width: 50%;
}

.soc_button .instagram{
display: none;
}

.soc_button .youtube{
display: none;
}

.soc_button .vk{
display: none;
}

.menu ul li a {
    background: #22538b;
}

.slider_info {
    width: 210px;
    float: right;
    max-height: 250px;
}


.slider_info p {
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0 30px 0;
    max-height: 120px;
}

/*.slide_cont_title
 {
    max-height: 68px;
    overflow: hidden;
}
*/
.slider_info p {
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0 0 0!important;
    max-height: 90px!important;
    overflow: hidden;
    display: block;
    margin-bottom: 30px;
}

.slide_img {
    width: 440px;
    float: left;
    min-height: 390px;
}

.articles_block {
    padding: 0 10px 20px 10px;
    max-height: 400px;
    overflow: hidden;
    height: 400px;
}

.articles_img 
{
    min-height: 150px;
}

/*.articles_cont_title
{
    max-height: 66px;
    overflow: hidden;
}*/

.articles_cont p {
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    max-height: 115px;
    overflow: hidden;
}


.text a:hover, .text.active a {
    color: #fff;
    background: #7f7f7f;
    display: inline-block;
    margin-right: 10px;
}

.text a {
    color: #fff;
    /* background: #7f7f7f; */
    display: inline-block;
    margin-right: 10px;
    /* display: block; */
    border: 1px solid #7f7f7f;
    padding: 5px 10px;
    font: 14px 'Open Sans', sans-serif;
    color: #a3a3a3;
    text-decoration: none;
}

.text
{
    padding: 25px 0;
}

.text b
{
    background: #7f7f7f;
    padding: 5px 10px;
    margin-right: 10px;
    color: #fff;
    background: #7f7f7f;
    border: 1px solid #7f7f7f;
    border: 1px solid #7f7f7f;
    padding: 5px 10px;
    font: 14px 'Open Sans', sans-serif;
    text-decoration: none;
}

.text
{
    font: 14px 'Open Sans', sans-serif;
    clear: both;
}

.slide_3  {
    margin-top: 1%;
}

.txttohtmllink a {
    color: #cf000f;
}

.txttohtmllink a:hover {
text-decoration:none;
color: #cf000f;
}


.slider_info &gt; a:hover {
    color: #fff;
    background: #7f7f7f;
}

.menu ul {
background: #22538b!important;
}

.content .no_hover{
	font: 16px 'Open Sans', sans-serif;
    color: #000;
}

.content .no_hover{
	text-decoration: none!important;
}


@media screen and (max-width: 560px)
{
.slide_img {
    float: none!important;
    width: auto!important;
    padding-bottom: 20px;
    height: auto!important;
    min-height: auto;
}
}

@media screen and (max-width: 560px)
{
.slider_info {
    width: auto!important;
    float: none!important;
    height: auto!important;
    max-height: none!important;
}
}

@media screen and (max-width: 560px)
{
.slider_top .owl-dots {
    right: 15%!important;
}
}

.logo a {
    background-size: contain;
    max-width: 100%;
}

.header {
    height: auto;
}


@media screen and (max-width: 560px){
.header {
    height: auto;
}
}

@media screen and (max-width: 560px)
{.header_cont {
    padding-bottom: 60%;
}
}

@media screen and (max-width: 560px) {
.header_data a, .header_data span {
    font: 12px 'Open Sans', sans-serif;
    color: #000;
    font-size: 12px;
}
}

.news-detail {
    margin: 0 auto!important;
    max-width: 1160px!important;
    font: 16px 'Open Sans', sans-serif;
    color: #000;
    padding: 0 15px;
}

.news-detail span {
    font-weight: 600;
    color: #22538b;
}


.news-detail a {
    font: 16px 'Open Sans', sans-serif;
    color: #e2322c;
}

.content a:hover {
    text-decoration: none;
}

.news-detail h1, .news-detail h2, .news-detail h3, .news-detail h4, .news-detail h5, .news-detail h6 {
    color: #22538b;
}

.news-detail img {
    max-width: 50%;
    height: auto;
    border: 1px solid #22538b;
    padding: 3px;
    display: inline-block;
    float: left;
    margin:10px 30px 5px 0px;
}

.news-detail img.detail_picture {
    float: none!important;
    max-width: 70%;
    height: auto;
    display: block;
    margin: 0 auto!important;
    margin-bottom: 30px!important;
    margin-top: 30px!important;
}

.news-detail strong{
    font-weight: 100;
    color: #22538b;
}


@media screen and (max-width: 560px) {
.news-detail img.detail_picture {
   max-width: 100%;
   margin-top: 30px!important;
}
}

@media screen and (max-width: 560px) {
.news-detail img.detail_picture {
   max-width: 100%;
}
}


@media screen and (max-width: 560px) {
.news-detail {
    margin-top: 20px;
    font-size: 14px;
}
}

@media screen and (max-width: 560px) {
.news-detail img {
        margin: 0px 10px 5px 0px;
max-width: 100%;
}
}

@media screen and (max-width: 560px) {
.news-detail a {
       font-size: 14px;
}
}

@media screen and (max-width: 1160px) {
.slide_img {
    width: 320px!important;
}
}

@media screen and (max-width: 560px) {
.header_data ul li {
    width: 100%;}
}


.slide_cont_title a {
    color: #22538b;
}
.articles_cont_title a {
    color: #22538b;
}

.slider_portners_block a {
    color: #e2322c;
}

.paragraph .articles_cont &gt; a {
    color: #e2322c;
}

.footer_menu ul li a {
    color: #e2322c;
}


.paragraph .articles_cont &gt; a:after {
    background: url(../pics/arrow26.png) no-repeat center;
}

.content p a {
    font-weight: bold;
    font-family: sans-serif;
    color: #e2322c;
    text-decoration: none;
}

.content p a:hover{
    text-decoration: underline;
}



.slide_cont_title a:hover{
    text-decoration: underline;
}

.articles_cont_title a:hover{
 text-decoration: underline;
}

.soc_block .soc_button li a.OK {
    background: url(../bitrix/templates/main_news/pics/logo-ok.png) no-repeat center;
}

.content-1 h2 {
    color: #22538b;}

#textfield {
    border: 1px solid #22538b;}

#textarea {
    border: 1px solid #22538b;}

.fsend {background: #22538b;}

.href-checkfrm {color: #22538b!important;}

.slide_2 {
	margin-top: -370px;
    clear: both;
}

.articles_img {
    max-height: 140px;
    overflow: hidden;
}

.slider_portners_block {
    width: auto;
}

.right_sidebar {
    width: 260px;
    float: right;
}


.articles ul li {
    display: inline-block;
    width: 210px;
    position: relative;
    vertical-align: top;
}

.slider_portners_block {
    width: 240px !important;
}

.right_slider_title {
    font: 600 16px 'Open Sans', sans-serif;
    color: #000;
    text-transform: uppercase;
    width: auto;
    text-align: center;

}

.content_block {
    width: 0px;
    float: left;
}

.content_block {
    width: 865px;
    float: left;
}

@media screen and (max-width: 1160px) {
	.content_block {
    width: 676px;}}
	
	@media screen and (max-width: 980px) {
	.slide_2 {
    margin-top: -50px;
}
.right_sidebar {
    float: none;
	margin: 0 auto;
}
}	
@media screen and (max-width: 780px) {
.header_data{
    position: inherit;
}
.feedback_menu {
    width: 100%;
}
.content_block {
    width: 100%;
}
.slide_img {
    padding-right: 10px;
}
.slide_2 {
    margin-top: -50px;
}
.right_sidebar {
    float: none;
}
}


@media screen and (max-width: 560px) {
.content_block {
   width: auto;}


.slide_2 {
    margin-top: 0px;
}

.right_sidebar {
    width: auto;
    float: none;
}

.gismetio, .right_slider {
    width: auto;
}


.gsInformer {width:auto!important;} 
}

.div-form-2 {
    width: 70%;
    clear: both;
    margin-left: 10px;
    display: inline-block;
}

[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
    display: block;
}


 .search-form input[type="text"]{
	border: 1px solid #22538b;
    width: 400px;
    height: 30px;
	margin-top: 20px;
	 margin-bottom: 20px;
padding-left: 5px;
	}
	
 .search-form input[type="submit"]{
	 font-weight: 700;
  color: white;
  text-decoration: none;
  border-radius: 1px;
  background: #22538b;
  margin-top: 10px;
width: 80px;
    height: 30px;
cursor:pointer;
border: 1px solid #22538b;
	}
 .search-form input:hover[type="submit"]{
		 background: white;
		 color: #22538b;
}



@media screen and (max-width: 560px) {
.search-form input[type="text"] {
    width: 100%;
	margin-bottom: 10px;
}
.content .right_sidebar {
display: block;
}
.right_sidebar {
display: none;
}
.header_cont {
    padding-bottom: 10px;
}

#top {
    width: 43px;
   height: 43px;
   bottom: 65px;
   right: 3px;
}
#order {
   width: 190px;
   height: 43px;
   bottom: 190px;
   right: -71px;
   font-size: 12px;
   padding-top: 12px;
}
.footer_logo a {
    width: 100%;
   background-size: contain;
}
.footer_logo {
    width: 300px!important;
} 
.feedback_menu {
    width: 100%;
}
.slide_img {
    padding-right: 0;
}
}

.search-page input[type="text"]{
    border: 1px solid #22538b;
    width: 400px;
    height: 30px;
    margin-top: 20px;
padding-left: 5px;
}
 .search-page input:hover[type="submit"]{
		 background: white;
		 color: #22538b;
}
.search-page select[name="where"]{
border: 1px solid #22538b;
    width: 100px;
    height: 30px;
}

.search-page input[type="submit"]{
font-weight: 700;
    color: white;
    text-decoration: none;
    border-radius: 1px;
    background: #22538b;
    width: 80px;
    height: 30px;
    cursor: pointer;
    border: 1px solid #22538b;
}
.content a{
    text-decoration: none;
color: #22538b;
}
.content a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 780px){
.paragraph .articles_cont {
    width: 50%;
}
.logo {
    float: none;
}
.logo a {
    margin: 0 auto;
}
.header_data ul li {
    padding: 15px 0 0 24px;
}
.feedback_block {
    text-align: center;
}
}
@media screen and (max-width: 560px) {
.search-page input[type="text"] {
    width: 220px;
}
.search-page select[name="where"] {
    width: 80px;
}
.search-page input[type="submit"]{
    margin-top: 10px;
}
.search-page{
text-align: left;
}
form{
    text-align: center;
}
.feedback_block {
    text-align: center;
}
.paragraph .articles_cont {
    width: 100%;
}
}